Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.expr
Interface ExpressionParser.FLWORClause

All Known Implementing Classes:
  ExpressionParser.ForClause, QueryParser.LetClause

Enclosing class:
  ExpressionParser

    public static interface ExpressionParser.FLWORClause

Method Summary
`int` | `numberOfRangeVariables()`

Method Detail

### numberOfRangeVariables

    int numberOfRangeVariables()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.